<?php
/**
 * Hooks for prebuilt layout in site origin panels.
 *
 * This file contains hook functions attached to core hooks of site origin bundle.
 *
 * @package Restaurantz
 */

if ( ! function_exists( 'restaurantz_prebuilt_contact_page' ) ) :

	/**
	 * Add prebuilt layout.
	 *
	 * @since 1.0.0
	 *
	 * @param array $layouts Array of layouts.
	 * @return array Modified array.
	 */
	function restaurantz_prebuilt_contact_page( $layouts ){
	    $layouts['restaurantz-contact'] = array (
			'name' => __( 'Contact', 'restaurantz-pro' ),    // Required
			'description' => __('Restaurantz Prebuilt Layout For Contact Page ', 'restaurantz-pro'),
			'widgets' =>
			array (
			  0 =>
			  array (
			    'title' => 'Get in touch',
			    'sub_title' => '',
			    'address_repeater' =>
			    array (
			      0 =>
			      array (
			        'icon' => 'fontawesome-phone',
			        'contact' => 'Phone :',
			        'contact_detail' => '+977 - 9846120045',
			      ),
			      1 =>
			      array (
			        'icon' => 'fontawesome-envelope-o',
			        'contact' => 'Email :',
			        'contact_detail' => 'demo@wenthemes.com',
			      ),
			      2 =>
			      array (
			        'icon' => 'fontawesome-map-marker',
			        'contact' => 'Address :',
			        'contact_detail' => 'Jawalakhel, Kathmandu, Nepal',
			      ),
			    ),
			    'settings_color' =>
			    array (
			      'color_widget_title' => '#562c19',
			      'color_widget_sub_title' => '#313131',
			      'color_quick_contact_icon' => '#313131',
			      'color_quick_contact-text' => '#313131',
			      'so_field_container_state' => 'closed',
			    ),
			    '_sow_form_id' => '56cec28f24ad1',
			    'panels_info' =>
			    array (
			      'class' => 'Restaurantz_Address_Widget',
			      'raw' => false,
			      'grid' => 0,
			      'cell' => 0,
			      'id' => 0,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_duration' => '1',
			        'animation_delay' => '1',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  1 =>
			  array (
			    'image' => 0,
			    'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/ipad-632394_1920-2.jpg',
			    'size' => 'full',
			    'align' => 'left',
			    'title' => '',
			    'title_position' => 'hidden',
			    'alt' => '',
			    'url' => '',
			    'bound' => true,
			    '_sow_form_id' => '56b4519ab2865',
			    'new_window' => false,
			    'full_width' => false,
			    'panels_info' =>
			    array (
			      'class' => 'SiteOrigin_Widget_Image_Widget',
			      'raw' => false,
			      'grid' => 0,
			      'cell' => 0,
			      'id' => 1,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_duration' => '1',
			        'animation_delay' => '1',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  2 =>
			  array (
			    'title' => 'Contact Us',
			    'settings' =>
			    array (
			      'to' => 'demo@example.com',
			      'default_subject' => '',
			      'subject_prefix' => '',
			      'success_message' => 'Thanks for contacting us. We\'ll get back to you shortly.',
			      'success_message_selected_editor' => 'tinymce',
			      'submit_text' => 'Contact Us',
			      'so_field_container_state' => 'closed',
			    ),
			    'fields' =>
			    array (
			      0 =>
			      array (
			        'type' => 'name',
			        'label' => 'Your Name',
			        'required' =>
			        array (
			          'required' => true,
			          'missing_message' => 'Please enter your name',
			          'so_field_container_state' => 'open',
			        ),
			        'options' =>
			        array (
			        ),
			      ),
			      1 =>
			      array (
			        'type' => 'email',
			        'label' => 'Your Email',
			        'required' =>
			        array (
			          'required' => true,
			          'missing_message' => 'Please enter a valid email address',
			          'so_field_container_state' => 'open',
			        ),
			        'options' =>
			        array (
			        ),
			      ),
			      2 =>
			      array (
			        'type' => 'subject',
			        'label' => 'Subject',
			        'required' =>
			        array (
			          'required' => true,
			          'missing_message' => 'Please enter a subject',
			          'so_field_container_state' => 'open',
			        ),
			        'options' =>
			        array (
			        ),
			      ),
			      3 =>
			      array (
			        'type' => 'textarea',
			        'label' => 'Message',
			        'required' =>
			        array (
			          'required' => true,
			          'missing_message' => 'Please write something',
			          'so_field_container_state' => 'open',
			        ),
			        'options' =>
			        array (
			        ),
			      ),
			    ),
			    'spam' =>
			    array (
			      'recaptcha' =>
			      array (
			        'site_key' => '',
			        'secret_key' => '',
			        'theme' => 'light',
			        'type' => 'image',
			        'size' => 'normal',
			        'so_field_container_state' => 'open',
			        'use_captcha' => false,
			      ),
			      'akismet' =>
			      array (
			        'use_akismet' => true,
			        'spam_action' => 'error',
			        'so_field_container_state' => 'open',
			      ),
			      'so_field_container_state' => 'closed',
			    ),
			    'design' =>
			    array (
			      'container' =>
			      array (
			        'background' => '#f2f2f2',
			        'padding' => '30px',
			        'padding_unit' => 'px',
			        'border_color' => '#dddddd',
			        'border_width' => '1px',
			        'border_width_unit' => 'px',
			        'border_style' => 'solid',
			        'so_field_container_state' => 'open',
			      ),
			      'labels' =>
			      array (
			        'font' => 'default',
			        'size' => 'px',
			        'size_unit' => 'px',
			        'color' => false,
			        'position' => 'above',
			        'width' => 'px',
			        'width_unit' => 'px',
			        'align' => 'left',
			        'so_field_container_state' => 'open',
			      ),
			      'errors' =>
			      array (
			        'background' => '#fce4e5',
			        'border_color' => '#ec666a',
			        'text_color' => '#ec666a',
			        'padding' => '5px',
			        'padding_unit' => 'px',
			        'margin' => '10px',
			        'margin_unit' => 'px',
			        'so_field_container_state' => 'open',
			      ),
			      'submit' =>
			      array (
			        'styled' => true,
			        'background_color' => '#7f390a',
			        'background_gradient' => 10,
			        'border_color' => '#989a9c',
			        'border_style' => 'none',
			        'border_width' => '1px',
			        'border_width_unit' => 'px',
			        'border_radius' => 0,
			        'text_color' => '#ffffff',
			        'font_size' => '18px',
			        'font_size_unit' => 'px',
			        'weight' => 'normal',
			        'padding' => '10px',
			        'padding_unit' => 'px',
			        'inset_highlight' => 50,
			        'so_field_container_state' => 'open',
			      ),
			      'focus' =>
			      array (
			        'style' => 'solid',
			        'color' => false,
			        'width' => '1px',
			        'width_unit' => 'px',
			        'so_field_container_state' => 'open',
			      ),
			      'so_field_container_state' => 'open',
			    ),
			    '_sow_form_id' => '56b451c0121d4',
			    'display_title' => false,
			    'panels_info' =>
			    array (
			      'class' => 'SiteOrigin_Widgets_ContactForm_Widget',
			      'raw' => false,
			      'grid' => 0,
			      'cell' => 1,
			      'id' => 2,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_duration' => '1',
			        'animation_delay' => '1',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  3 =>
			  array (
			    'map_center' => 'Jawalakhel, Kathmandu, Nepal',
			    'settings' =>
			    array (
			      'map_type' => 'interactive',
			      'width' => '640',
			      'height' => '480',
			      'zoom' => 14,
			      'scroll_zoom' => true,
			      'disable_default_ui' => true,
			      'keep_centered' => true,
			      'so_field_container_state' => 'open',
			      'draggable' => false,
			    ),
			    'markers' =>
			    array (
			      'marker_at_center' => true,
			      'marker_icon' => 0,
			      'marker_positions' =>
			      array (
			        0 =>
			        array (
			          'place' => 'Jawalakhel',
			          'info' => '',
			          'info_selected_editor' => 'tinymce',
			          'info_max_width' => '',
			        ),
			      ),
			      'info_display' => 'always',
			      'so_field_container_state' => 'open',
			      'markers_draggable' => false,
			    ),
			    'styles' =>
			    array (
			      'style_method' => 'normal',
			      'styled_map_name' => '',
			      'raw_json_map_styles' => '',
			      'so_field_container_state' => 'closed',
			      'custom_map_styles' =>
			      array (
			      ),
			    ),
			    'directions' =>
			    array (
			      'origin' => '',
			      'destination' => '',
			      'travel_mode' => 'driving',
			      'so_field_container_state' => 'open',
			      'avoid_highways' => false,
			      'avoid_tolls' => false,
			      'waypoints' =>
			      array (
			      ),
			      'optimize_waypoints' => false,
			    ),
			    'api_key_section' =>
			    array (
			      'api_key' => '',
			      'so_field_container_state' => 'closed',
			    ),
			    '_sow_form_id' => '56b453c4d8224',
			    'panels_info' =>
			    array (
			      'class' => 'SiteOrigin_Widget_GoogleMap_Widget',
			      'raw' => false,
			      'grid' => 1,
			      'cell' => 0,
			      'id' => 3,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'border_color' => '#dddddd',
			        'animation_effect' => 'no-animation',
			        'animation_duration' => '1',
			        'animation_delay' => '1',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			),
			'grids' =>
			array (
			  0 =>
			  array (
			    'cells' => 2,
			    'style' =>
			    array (
			      'row_stretch' => 'full',
			      'background_display' => 'tile',
			    ),
			  ),
			  1 =>
			  array (
			    'cells' => 1,
			    'style' =>
			    array (
			      'row_stretch' => 'full',
			      'background_display' => 'tile',
			    ),
			  ),
			),
			'grid_cells' =>
			array (
			  0 =>
			  array (
			    'grid' => 0,
			    'weight' => 0.46121212121212002,
			  ),
			  1 =>
			  array (
			    'grid' => 0,
			    'weight' => 0.53878787878788004,
			  ),
			  2 =>
			  array (
			    'grid' => 1,
			    'weight' => 1,
			  ),
			),

		);
	    return $layouts;
	}

endif;

add_filter('siteorigin_panels_prebuilt_layouts','restaurantz_prebuilt_contact_page');


//prebuilt about page
if ( ! function_exists( 'restaurantz_prebuilt_about_page' ) ) :

	/**
	 * Add prebuilt layout.
	 *
	 * @since 1.0.0
	 *
	 * @param array $layouts Array of layouts.
	 * @return array Modified array.
	 */

	function restaurantz_prebuilt_about_page( $layouts ){
	    $layouts['restaurantz-about'] = array (
			'name' => __( 'About', 'restaurantz-pro' ),    // Required
			'description' => __('Restaurantz Prebuilt Layout For About Page ', 'restaurantz-pro'),
			'widgets' =>
			array (
			  0 =>
			  array (
			    'primary_title' => 'About Us',
			    'secondary_title' => 'Restaurantz starts in Kathmandu, Nepal',
			    'title_content' => 'Welcome to Restaurantz website. Here we try to share our vision about food quality, our mission about customer\'s satisfaction and introducing services that we provide for each one of you. Making a place for you and your friends to spend a time to remember is a primary purpose.',
			    'align' => 'center',
			    'settings' =>
			    array (
			      'color_primary_title' => '#562c19',
			      'color_secondary_title' => '#313131',
			      'color_title_content' => '#313131',
			      'so_field_container_state' => 'closed',
			    ),
			    '_sow_form_id' => '56ced5113fe96',
			    'panels_info' =>
			    array (
			      'class' => 'Restaurantz_Title_Subtitle_Widget',
			      'raw' => false,
			      'grid' => 0,
			      'cell' => 0,
			      'id' => 0,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  1 =>
			  array (
			    'image' => 0,
			    'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/food-878445_1920.jpg',
			    'size' => 'full',
			    'align' => 'default',
			    'title' => '',
			    'title_position' => 'hidden',
			    'alt' => '',
			    'url' => '',
			    'bound' => true,
			    '_sow_form_id' => '56ced4796573a',
			    'new_window' => false,
			    'full_width' => false,
			    'panels_info' =>
			    array (
			      'class' => 'SiteOrigin_Widget_Image_Widget',
			      'raw' => false,
			      'grid' => 0,
			      'cell' => 1,
			      'id' => 1,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  2 =>
			  array (
			    'image' => 0,
			    'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/st-826687_1280.jpg',
			    'size' => 'full',
			    'align' => 'default',
			    'title' => '',
			    'title_position' => 'hidden',
			    'alt' => '',
			    'url' => '',
			    'bound' => true,
			    '_sow_form_id' => '56cd86f959e7d',
			    'new_window' => false,
			    'full_width' => false,
			    'panels_info' =>
			    array (
			      'class' => 'SiteOrigin_Widget_Image_Widget',
			      'raw' => false,
			      'grid' => 1,
			      'cell' => 0,
			      'id' => 2,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  3 =>
			  array (
			    'primary_title' => 'Our Story',
			    'secondary_title' => 'Restaurantz starts in Kathmandu, Nepal',
			    'title_content' => 'Welcome to Restaurantz website. Here we try to share our vision about food quality, our mission about customer\'s satisfaction and introducing services that we provide for each one of you. Making a place for you and your friends to spend a time to remember is a primary purpose.',
			    'align' => 'center',
			    'settings' =>
			    array (
			      'color_primary_title' => '#562c19',
			      'color_secondary_title' => '#313131',
			      'color_title_content' => '#313131',
			      'so_field_container_state' => 'closed',
			    ),
			    '_sow_form_id' => '56cd8726be172',
			    'panels_info' =>
			    array (
			      'class' => 'Restaurantz_Title_Subtitle_Widget',
			      'raw' => false,
			      'grid' => 1,
			      'cell' => 1,
			      'id' => 3,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'no-animation',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  4 =>
			  array (
			    'title' => 'Welcome to our Restaurantz',
			    'sub_title' => 'Welcome to Restaurantz. We love restaurants as much as you do. So here we try to share our best about food quality, our mission about customer\'s satisfaction and introducing services that we provide for you , your friends and family We love restaurants as much as you do. That\'s why we\'ve been helping them fill tables since 1999. Welcome to Restaurantz',
			    'button' =>
			    array (
			      'text' => 'Learn More',
			      'url' => '#',
			      'new_window' => true,
			      'button_icon' =>
			      array (
			        'icon_selected' => 'fontawesome-sign-in',
			        'icon_color' => '#ffffff',
			        'icon' => 0,
			        'so_field_container_state' => 'open',
			      ),
			      'design' =>
			      array (
			        'theme' => 'atom',
			        'button_color' => '#f9a400',
			        'text_color' => '#ffffff',
			        'hover' => true,
			        'font_size' => '1.45',
			        'rounding' => '0',
			        'padding' => '1',
			        'so_field_container_state' => 'open',
			      ),
			      'attributes' =>
			      array (
			        'id' => '',
			        'title' => '',
			        'onclick' => '',
			        'so_field_container_state' => 'closed',
			      ),
			    ),
			    'settings' =>
			    array (
			      'color_widget_title' => '#fff',
			      'color_widget_sub_title' => '#fff',
			      'color_icon_hover' => '#fff',
			      'color_button_hover' => '#fff',
			      'color_button_background_hover' => '#f9a400',
			      'so_field_container_state' => 'closed',
			    ),
			    '_sow_form_id' => '56b198531910b',
			    'panels_info' =>
			    array (
			      'class' => 'Restaurantz_Cta_Widget',
			      'raw' => false,
			      'grid' => 2,
			      'cell' => 0,
			      'id' => 4,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'fadeInUp',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			  5 =>
			  array (
			    'title' => 'Our Restaurantz Team',
			    'sub_title' => 'Restaurantz Is All About Team',
			    'members' =>
			    array (
			      0 =>
			      array (
			        'full_name' => 'Mr. Micle Jack',
			        'position' => 'Manager',
			        'profile_picture' => 0,
			        'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team3.png',
			        'social_links' =>
			        array (
			          0 =>
			          array (
			            'social_icon' => 'fontawesome-facebook',
			            'social_url' => '#',
			          ),
			          1 =>
			          array (
			            'social_icon' => 'fontawesome-tumblr',
			            'social_url' => '#',
			          ),
			        ),
			      ),
			      1 =>
			      array (
			        'full_name' => 'Mr. John Doe',
			        'position' => 'Manager',
			        'profile_picture' => 0,
			        'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team2.png',
			        'social_links' =>
			        array (
			          0 =>
			          array (
			            'social_icon' => 'fontawesome-facebook',
			            'social_url' => '#',
			          ),
			          1 =>
			          array (
			            'social_icon' => 'fontawesome-tumblr',
			            'social_url' => '',
			          ),
			        ),
			      ),
			      2 =>
			      array (
			        'full_name' => 'Mr. Tom Bauer',
			        'position' => 'Manager',
			        'profile_picture' => 0,
			        'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team.png',
			        'social_links' =>
			        array (
			          0 =>
			          array (
			            'social_icon' => 'fontawesome-facebook',
			            'social_url' => '#',
			          ),
			          1 =>
			          array (
			            'social_icon' => 'fontawesome-tumblr',
			            'social_url' => '',
			          ),
			        ),
			      ),
			      3 =>
			      array (
			        'full_name' => 'Mr. Jack West',
			        'position' => 'Manager',
			        'profile_picture' => 0,
			        'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team3.png',
			        'social_links' =>
			        array (
			          0 =>
			          array (
			            'social_icon' => 'fontawesome-facebook',
			            'social_url' => '#',
			          ),
			          1 =>
			          array (
			            'social_icon' => 'fontawesome-tumblr',
			            'social_url' => '',
			          ),
			        ),
			      ),
			    ),
			    'per_row' => '4',
			    'settings_color' =>
			    array (
			      'color_widget_title' => '#562c19',
			      'color_widget_sub_title' => '#313131',
			      'color_team_member_name' => '#313131',
			      'color_team_member_designation' => '#313131',
			      'color_social_links' => '#313131',
			      'color_social_links_hover' => '#fff',
			      'color_social_links_background' => '#dddddd',
			      'color_social_links_background_hover' => '#7f390a',
			      'so_field_container_state' => 'closed',
			    ),
			    '_sow_form_id' => '56a70819eed30',
			    'panels_info' =>
			    array (
			      'class' => 'Restaurantz_Team_Widget',
			      'raw' => false,
			      'grid' => 3,
			      'cell' => 0,
			      'id' => 5,
			      'style' =>
			      array (
			        'background_display' => 'tile',
			        'animation_effect' => 'bounceIn',
			        'animation_iteration' => '1',
			      ),
			    ),
			  ),
			),
			'grids' =>
			array (
			  0 =>
			  array (
			    'cells' => 2,
			    'style' =>
			    array (
			      'gutter' => '50px',
			      'padding' => '50px',
			      'row_stretch' => 'full',
			      'background_display' => 'tile',
			    ),
			  ),
			  1 =>
			  array (
			    'cells' => 2,
			    'style' =>
			    array (
			      'gutter' => '50px',
			      'padding' => '50px',
			      'row_stretch' => 'full',
			      'background_display' => 'tile',
			    ),
			  ),
			  2 =>
			  array (
			    'cells' => 1,
			    'style' =>
			    array (
			      'padding' => '80px',
			      'row_stretch' => 'full',
			      'background' => '#2d2d2d',
			      'background_image_attachment' => 48,
			      'background_display' => 'parallax',
			    ),
			  ),
			  3 =>
			  array (
			    'cells' => 1,
			    'style' =>
			    array (
			      'padding' => '80px',
			      'row_stretch' => 'full',
			      'background_display' => 'parallax-original',
			    ),
			  ),
			),
			'grid_cells' =>
			array (
			  0 =>
			  array (
			    'grid' => 0,
			    'weight' => 0.5,
			  ),
			  1 =>
			  array (
			    'grid' => 0,
			    'weight' => 0.5,
			  ),
			  2 =>
			  array (
			    'grid' => 1,
			    'weight' => 0.5,
			  ),
			  3 =>
			  array (
			    'grid' => 1,
			    'weight' => 0.5,
			  ),
			  4 =>
			  array (
			    'grid' => 2,
			    'weight' => 1,
			  ),
			  5 =>
			  array (
			    'grid' => 3,
			    'weight' => 1,
			  ),
			),


		);
	    return $layouts;
	}

add_filter('siteorigin_panels_prebuilt_layouts','restaurantz_prebuilt_about_page');

endif;

//prebuilt Home page
if ( ! function_exists( 'restaurantz_prebuilt_home_page' ) ) :

	/**
	 * Add prebuilt layout.
	 *
	 * @since 1.0.0
	 *
	 * @param array $layouts Array of layouts.
	 * @return array Modified array.
		 */
	function restaurantz_prebuilt_home_page( $layouts ){

	    $layouts['restaurantz-home-page'] = array(
	        // We'll add a title field
	        'name' => __('Home', 'restaurantz-pro'),    // Required
	        'description' => __('Prebuilt Layout for Home page', 'restaurantz-pro'),
	       	'widgets' =>
	       	  array (
	       	    0 =>
	       	    array (
	       	      'frames' =>
	       	      array (
	       	        0 =>
	       	        array (
	       	          'content' => '<h2 style="text-align: center;"></h2>
	       					<h2 style="text-align: center;">Welcome to Restaurantz.</h2>
	       					<p style="text-align: center;">We love restaurants as much as you do. So here we try to share our best about food quality, our mission about customer\'s satisfaction and introducing services that we provide for you, your friends and family.</p>
	       					<p style="text-align: center;">[buttons]</p>',
	       	          'content_selected_editor' => 'html',
	       	          'buttons' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'button' =>
	       	              array (
	       	                'text' => 'Book A Table',
	       	                'url' => '#',
	       	                'new_window' => true,
	       	                'button_icon' =>
	       	                array (
	       	                  'icon_selected' => 'fontawesome-tty',
	       	                  'icon_color' => '#ffffff',
	       	                  'icon' => 0,
	       	                  'so_field_container_state' => 'closed',
	       	                ),
	       	                'design' =>
	       	                array (
	       	                  'align' => 'center',
	       	                  'theme' => 'atom',
	       	                  'button_color' => '#f9a400',
	       	                  'text_color' => '#ffffff',
	       	                  'hover' => true,
	       	                  'font_size' => '1.45',
	       	                  'rounding' => '0',
	       	                  'padding' => '1',
	       	                  'so_field_container_state' => 'open',
	       	                ),
	       	                'attributes' =>
	       	                array (
	       	                  'id' => '',
	       	                  'title' => '',
	       	                  'onclick' => '',
	       	                  'so_field_container_state' => 'closed',
	       	                ),
	       	              ),
	       	            ),
	       	          ),
	       	          'background' =>
	       	          array (
	       	            'image' => 0,
	       	            'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/wine-622116_1920.jpg',
	       	            'opacity' => 100,
	       	            'color' => '#333333',
	       	            'url' => '#',
	       	            'new_window' => true,
	       	            'so_field_container_state' => 'open',
	       	            'videos' =>
	       	            array (
	       	            ),
	       	          ),
	       	        ),
	       	        1 =>
	       	        array (
	       	          'content' => '<h2 style="text-align: center;"></h2>
	       					<h2 style="text-align: center;">Delicious Food Items</h2>
	       					<p style="text-align: center;">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus risus est, faucibus nec eros a, varius blandit neque.In sed tortor in purus rutrum dignissim id ac neque.</p>
	       					<p style="text-align: center;">[buttons]</p>',
	       	          'content_selected_editor' => 'html',
	       	          'buttons' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'button' =>
	       	              array (
	       	                'text' => 'Online Order',
	       	                'url' => '#',
	       	                'new_window' => true,
	       	                'button_icon' =>
	       	                array (
	       	                  'icon_selected' => 'fontawesome-cart-plus',
	       	                  'icon_color' => '#ffffff',
	       	                  'icon' => 0,
	       	                  'so_field_container_state' => 'open',
	       	                ),
	       	                'design' =>
	       	                array (
	       	                  'align' => 'center',
	       	                  'theme' => 'atom',
	       	                  'button_color' => '#f9a400',
	       	                  'text_color' => '#ffffff',
	       	                  'hover' => true,
	       	                  'font_size' => '1.45',
	       	                  'rounding' => '0',
	       	                  'padding' => '1',
	       	                  'so_field_container_state' => 'open',
	       	                ),
	       	                'attributes' =>
	       	                array (
	       	                  'id' => '',
	       	                  'title' => '',
	       	                  'onclick' => '',
	       	                  'so_field_container_state' => 'closed',
	       	                ),
	       	              ),
	       	            ),
	       	          ),
	       	          'background' =>
	       	          array (
	       	            'image' => 0,
	       	            'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/abendbrot-939435_1920.jpg',
	       	            'opacity' => 100,
	       	            'color' => '#333333',
	       	            'url' => '#',
	       	            'new_window' => true,
	       	            'so_field_container_state' => 'open',
	       	            'videos' =>
	       	            array (
	       	            ),
	       	          ),
	       	        ),
	       	        2 =>
	       	        array (
	       	          'content' => '<h2 style="text-align: center;"></h2>
	       				<h2 style="text-align: center;">Mouthwatering Dishes</h2>
	       				<p style="text-align: center;">Mauris luctus aliquam tellus, sed ultrices ligula mattis id. Quisque est nunc, pellentesque id orci sit amet, finibus imperdiet neque. Proin odio neque, feugiat vitae pharetra et, volutpat sed turpis.</p>
	       				<p style="text-align: center;">[buttons]</p>',
	       	          'content_selected_editor' => 'html',
	       	          'buttons' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'button' =>
	       	              array (
	       	                'text' => 'Book A Table',
	       	                'url' => '#',
	       	                'new_window' => true,
	       	                'button_icon' =>
	       	                array (
	       	                  'icon_selected' => 'fontawesome-expeditedssl',
	       	                  'icon_color' => '#ffffff',
	       	                  'icon' => 0,
	       	                  'so_field_container_state' => 'open',
	       	                ),
	       	                'design' =>
	       	                array (
	       	                  'align' => 'center',
	       	                  'theme' => 'atom',
	       	                  'button_color' => '#f9a400',
	       	                  'text_color' => '#ffffff',
	       	                  'font_size' => '1.45',
	       	                  'rounding' => '0',
	       	                  'padding' => '1',
	       	                  'so_field_container_state' => 'open',
	       	                  'hover' => false,
	       	                ),
	       	                'attributes' =>
	       	                array (
	       	                  'id' => '',
	       	                  'title' => '',
	       	                  'onclick' => '',
	       	                  'so_field_container_state' => 'closed',
	       	                ),
	       	              ),
	       	            ),
	       	          ),
	       	          'background' =>
	       	          array (
	       	            'image' => 0,
	       	            'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/st-826688_1280.jpg',
	       	            'opacity' => 100,
	       	            'color' => '#333333',
	       	            'url' => '#',
	       	            'new_window' => true,
	       	            'so_field_container_state' => 'open',
	       	            'videos' =>
	       	            array (
	       	            ),
	       	          ),
	       	        ),
	       	        3 =>
	       	        array (
	       	          'content' => '<h2 style="text-align: center;"></h2>
	       					<h2 style="text-align: center;">Peaceful Environment.</h2>
	       					<p style="text-align: center;">Suspendisse auctor nisl id dapibus interdum. Fusce at elit ac tellus ullamcorper gravida in eget neque. Sed ac ante et urna fermentum mollis id a enim.</p>
	       					<p style="text-align: center;">[buttons]</p>',
	       	          'content_selected_editor' => 'html',
	       	          'buttons' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'button' =>
	       	              array (
	       	                'text' => 'Book Table Now',
	       	                'url' => '#',
	       	                'new_window' => true,
	       	                'button_icon' =>
	       	                array (
	       	                  'icon_selected' => 'fontawesome-expeditedssl',
	       	                  'icon_color' => '#ffffff',
	       	                  'icon' => 0,
	       	                  'so_field_container_state' => 'open',
	       	                ),
	       	                'design' =>
	       	                array (
	       	                  'align' => 'center',
	       	                  'theme' => 'flat',
	       	                  'button_color' => '#f9a400',
	       	                  'text_color' => '#ffffff',
	       	                  'hover' => true,
	       	                  'font_size' => '1.45',
	       	                  'rounding' => '0',
	       	                  'padding' => '1',
	       	                  'so_field_container_state' => 'open',
	       	                ),
	       	                'attributes' =>
	       	                array (
	       	                  'id' => '',
	       	                  'title' => '',
	       	                  'onclick' => '',
	       	                  'so_field_container_state' => 'closed',
	       	                ),
	       	              ),
	       	            ),
	       	          ),
	       	          'background' =>
	       	          array (
	       	            'image' => 0,
	       	            'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/st-826687_1280.jpg',
	       	            'opacity' => 100,
	       	            'color' => '#333333',
	       	            'url' => '#',
	       	            'new_window' => true,
	       	            'so_field_container_state' => 'closed',
	       	            'videos' =>
	       	            array (
	       	            ),
	       	          ),
	       	        ),
	       	      ),
	       	      'controls' =>
	       	      array (
	       	        'speed' => 800,
	       	        'timeout' => 8000,
	       	        'nav_color_hex' => '#FFFFFF',
	       	        'nav_style' => 'thin',
	       	        'nav_size' => 25,
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      'design' =>
	       	      array (
	       	        'height' => '700px',
	       	        'height_unit' => 'px',
	       	        'padding' => '250px',
	       	        'padding_unit' => 'px',
	       	        'extra_top_padding' => '0px',
	       	        'extra_top_padding_unit' => 'px',
	       	        'padding_sides' => '150px',
	       	        'padding_sides_unit' => 'px',
	       	        'width' => '1280px',
	       	        'width_unit' => 'px',
	       	        'heading_font' => '',
	       	        'heading_size' => '38px',
	       	        'heading_size_unit' => 'px',
	       	        'heading_shadow' => 50,
	       	        'text_size' => '16px',
	       	        'text_size_unit' => 'px',
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56bd8264ab836',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'SiteOrigin_Widget_Hero_Widget',
	       	        'raw' => false,
	       	        'grid' => 0,
	       	        'cell' => 0,
	       	        'id' => 0,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'no-animation',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    1 =>
	       	    array (
	       	      'primary_title' => 'About Us',
	       	      'secondary_title' => '',
	       	      'title_content' => 'Welcome to Restaurantz. We love restaurants as much as you do. So here we try to share our best about food quality, our mission about customer\'s satisfaction and introducing services that we provide for you , your friends and family We love restaurants as much as you do. That\'s why we\'ve been helping them fill tables since 1999.',
	       	      'align' => 'center',
	       	      'settings' =>
	       	      array (
	       	        'color_primary_title' => '#7f390a',
	       	        'color_secondary_title' => '#7f390a',
	       	        'color_title_content' => '#313131',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      '_sow_form_id' => '569dcdfdd5e3c',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Title_Subtitle_Widget',
	       	        'raw' => false,
	       	        'grid' => 1,
	       	        'cell' => 0,
	       	        'id' => 1,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInDown',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    2 =>
	       	    array (
	       	      'title' => 'Special Dishes',
	       	      'sub_title' => '',
	       	      'dishes_post_id' => 'post_type=_all&post__in=29,36,45,38&date_query={"after":"","before":""}&orderby=post__in&order=DESC&posts_per_page=&sticky=&additional=',
	       	      'dishes_custom_ids' => '',
	       	      'settings' =>
	       	      array (
	       	        'per_row' => '4',
	       	        'featured_image' => 'restaurantz-food-thumb',
	       	        'excerpt_settings' =>
	       	        array (
	       	          'excerpt_length' => 20,
	       	          'so_field_container_state' => 'open',
	       	          'disable_excerpt' => false,
	       	        ),
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      'settings_color' =>
	       	      array (
	       	        'color_widget_title' => '#ffffff',
	       	        'color_widget_sub_title' => '#ffffff',
	       	        'color_dish_title' => '#ffffff',
	       	        'color_dish_title_background' => '#ffffff',
	       	        'color_excerpt_background' => '#fef9f5',
	       	        'color_excerpt_text' => '#313131',
	       	        'color_meta_background' => '#7f390a',
	       	        'color_meta_text' => '#fff',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      '_sow_form_id' => '56badfd40bafc',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Special_Dishes_Widget',
	       	        'raw' => false,
	       	        'grid' => 2,
	       	        'cell' => 0,
	       	        'id' => 2,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInUp',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    3 =>
	       	    array (
	       	      'title' => 'Tabular Menu',
	       	      'sub_title' => '',
	       	      'settings' =>
	       	      array (
	       	        'per_row' => '3',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      'settings_color' =>
	       	      array (
	       	        'color_widget_title' => '#562c19',
	       	        'color_widget_sub_title' => '#313131',
	       	        'color_category_background' => '#562c19',
	       	        'color_category_title' => '#fff',
	       	        'color_item' => '#313131',
	       	        'color_price' => '#313131',
	       	        'color_item_border' => '#f9a400',
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56af31e5bd744',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Tabular_Menu_Widget',
	       	        'raw' => false,
	       	        'grid' => 3,
	       	        'cell' => 0,
	       	        'id' => 3,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInDown',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    4 =>
	       	    array (
	       	      'title' => 'Welcome to our Restaurantz',
	       	      'sub_title' => 'Welcome to Restaurantz. We love restaurants as much as you do. So here we try to share our best about food quality, our mission about customer\'s satisfaction and introducing services that we provide for you , your friends and family We love restaurants as much as you do. That\'s why we\'ve been helping them fill tables since 1999.',
	       	      'button' =>
	       	      array (
	       	        'text' => 'Download Menu',
	       	        'url' => '#',
	       	        'button_icon' =>
	       	        array (
	       	          'icon_selected' => 'fontawesome-download',
	       	          'icon_color' => '#ffffff',
	       	          'icon' => 0,
	       	          'so_field_container_state' => 'open',
	       	        ),
	       	        'design' =>
	       	        array (
	       	          'theme' => 'atom',
	       	          'button_color' => '#f9a400',
	       	          'text_color' => '#ffffff',
	       	          'hover' => true,
	       	          'font_size' => '1.45',
	       	          'rounding' => '0',
	       	          'padding' => '1',
	       	          'so_field_container_state' => 'open',
	       	        ),
	       	        'attributes' =>
	       	        array (
	       	          'id' => '',
	       	          'title' => '',
	       	          'onclick' => '',
	       	          'so_field_container_state' => 'closed',
	       	        ),
	       	        'new_window' => false,
	       	      ),
	       	      'settings' =>
	       	      array (
	       	        'color_widget_title' => '#fff',
	       	        'color_widget_sub_title' => '#fff',
	       	        'color_icon_hover' => '#fff',
	       	        'color_button_hover' => '#fff',
	       	        'color_button_background_hover' => '#f9a400',
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56b198531910b',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Cta_Widget',
	       	        'raw' => false,
	       	        'grid' => 4,
	       	        'cell' => 0,
	       	        'id' => 4,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInUp',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    5 =>
	       	    array (
	       	      'primary_title' => 'Our Services',
	       	      'secondary_title' => '',
	       	      'title_content' => '',
	       	      'align' => 'center',
	       	      'settings' =>
	       	      array (
	       	        'color_primary_title' => '#7f390a',
	       	        'color_secondary_title' => '#313131',
	       	        'color_title_content' => '#313131',
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56a89a110513a',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Title_Subtitle_Widget',
	       	        'raw' => false,
	       	        'grid' => 5,
	       	        'cell' => 0,
	       	        'id' => 5,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'font_color' => '#ffffff',
	       	          'animation_effect' => 'fadeInDown',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    6 =>
	       	    array (
	       	      'features' =>
	       	      array (
	       	        0 =>
	       	        array (
	       	          'container_color' => '#ffb73d',
	       	          'icon' => 'fontawesome-star',
	       	          'icon_color' => '#ffffff',
	       	          'icon_image' => 0,
	       	          'title' => 'Breakfast',
	       	          'text' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus risus eu, luctus est. ',
	       	          'more_text' => 'Read More',
	       	          'more_url' => '#',
	       	        ),
	       	        1 =>
	       	        array (
	       	          'container_color' => '#ffb73d',
	       	          'icon' => 'fontawesome-trophy',
	       	          'icon_color' => '#ffffff',
	       	          'icon_image' => 0,
	       	          'title' => 'Lunch',
	       	          'text' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus risus eu, luctus est. ',
	       	          'more_text' => 'Read More',
	       	          'more_url' => '#',
	       	        ),
	       	        2 =>
	       	        array (
	       	          'container_color' => '#ffb73d',
	       	          'icon' => 'fontawesome-beer',
	       	          'icon_color' => '#ffffff',
	       	          'icon_image' => 0,
	       	          'title' => 'Dinner',
	       	          'text' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus risus eu, luctus est. ',
	       	          'more_text' => 'Read More',
	       	          'more_url' => '#',
	       	        ),
	       	        3 =>
	       	        array (
	       	          'container_color' => '#ffb73d',
	       	          'icon' => 'fontawesome-cutlery',
	       	          'icon_color' => '#ffffff',
	       	          'icon_image' => 0,
	       	          'title' => 'Catering',
	       	          'text' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus risus eu, luctus est. ',
	       	          'more_text' => 'Read More',
	       	          'more_url' => '#',
	       	        ),
	       	      ),
	       	      'fonts' =>
	       	      array (
	       	        'title_options' =>
	       	        array (
	       	          'font' => 'default',
	       	          'size' => '25px',
	       	          'size_unit' => 'px',
	       	          'color' => false,
	       	          'so_field_container_state' => 'open',
	       	        ),
	       	        'text_options' =>
	       	        array (
	       	          'font' => 'default',
	       	          'size' => 'px',
	       	          'size_unit' => 'px',
	       	          'color' => false,
	       	          'so_field_container_state' => 'open',
	       	        ),
	       	        'more_text_options' =>
	       	        array (
	       	          'font' => 'default',
	       	          'size' => 'px',
	       	          'size_unit' => 'px',
	       	          'color' => false,
	       	          'so_field_container_state' => 'open',
	       	        ),
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      'container_shape' => 'round',
	       	      'container_size' => '80px',
	       	      'container_size_unit' => 'px',
	       	      'icon_size' => '30px',
	       	      'icon_size_unit' => 'px',
	       	      'per_row' => 4,
	       	      'responsive' => true,
	       	      'title_link' => true,
	       	      'icon_link' => true,
	       	      'new_window' => true,
	       	      '_sow_form_id' => '56a884a6c2322',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'SiteOrigin_Widget_Features_Widget',
	       	        'raw' => false,
	       	        'grid' => 5,
	       	        'cell' => 0,
	       	        'id' => 6,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInUp',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    7 =>
	       	    array (
	       	      'title' => 'Availability',
	       	      'sub_title' => '',
	       	      'workingdays' =>
	       	      array (
	       	        'sunday' => '9:00 - 12:00',
	       	        'monday' => '9:00 - 12:00',
	       	        'tuesday' => '9:00 - 12:00',
	       	        'wednesday' => '9:00 - 12:00',
	       	        'thursday' => '9:00 - 12:00',
	       	        'friday' => '9:00 - 12:00',
	       	        'saturday' => '9:00 - 12:00',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      'settings_color' =>
	       	      array (
	       	        'color_widget_title' => '#ffffff',
	       	        'color_widget_sub_title' => '#ffffff',
	       	        'color_availability_text' => '#ffffff',
	       	        'color_availability_wrapper_background' => false,
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56b089fc4b716',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Availability_Widget',
	       	        'raw' => false,
	       	        'grid' => 6,
	       	        'cell' => 0,
	       	        'id' => 7,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInLeft',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    8 =>
	       	    array (
	       	      'title' => 'Reservation',
	       	      'display_option' => '0',
	       	      'restaurant_name' => 'KFC',
	       	      'restaurant_id' => '',
	       	      'widget_style' => 'Bare Bones',
	       	      'label_date' => '',
	       	      'label_time' => '',
	       	      'label_party' => '',
	       	      'pre_content' => '',
	       	      'post_content' => '',
	       	      'hide_labels' => '',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Open_Table_Widget',
	       	        'raw' => false,
	       	        'grid' => 6,
	       	        'cell' => 2,
	       	        'id' => 8,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInRight',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    9 =>
	       	    array (
	       	      'title' => 'Up coming Events',
	       	      'sub_title' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus risus est, faucibus nec eros a, varius blandit neque. In sed tortor in purus rutrum dignissim id ac neque.',
	       	      'featured_event_id' => false,
	       	      'settings_color' =>
	       	      array (
	       	        'widget_title_color' => '#7f390a',
	       	        'widget_sub_title_color' => '#313131',
	       	        'text_color' => '#fff',
	       	        'link_color' => '#f9a400',
	       	        'link_hover_color' => '#fff',
	       	        'meta_background_color' => '#000',
	       	        'event_details_background_color' => '#000',
	       	        'meta_color' => '#fff',
	       	        'day_color' => '#f9a400',
	       	        'event_date_text_color' => '#fff',
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56b47b13e3fe3',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Featured_Event_Widget',
	       	        'raw' => false,
	       	        'grid' => 7,
	       	        'cell' => 1,
	       	        'id' => 9,
	       	        'style' =>
	       	        array (
	       	          'padding' => '0px',
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'slideInRight',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    10 =>
	       	    array (
	       	      'title' => 'Latest News',
	       	      'sub_title' => '',
	       	      'posts' => 'post_type=post&orderby=post__in&order=DESC&posts_per_page=4&sticky=&additional=',
	       	      'settings' =>
	       	      array (
	       	        'post_column' => '4',
	       	        'featured_image' => 'medium',
	       	        'excerpt_length' => 20,
	       	        'more_text' => 'Read more',
	       	        'disable_date' => true,
	       	        'disable_comment' => true,
	       	        'so_field_container_state' => 'open',
	       	        'disable_excerpt' => false,
	       	        'disable_more_text' => false,
	       	      ),
	       	      'settings_color' =>
	       	      array (
	       	        'color_widget_title' => '#ffffff',
	       	        'color_widget_sub_title' => '#313131',
	       	        'color_news_content_background' => '#fef9f5',
	       	        'color_news_title' => '#7f390a',
	       	        'color_news_title_hover' => '#551919',
	       	        'color_news_title_border_color' => '#f9a400',
	       	        'color_news_content' => '#313131',
	       	        'color_news_links' => '#7f390a',
	       	        'color_news_links_hover' => '#551919',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      '_sow_form_id' => '56b07fea22508',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Latest_News_Widget',
	       	        'raw' => false,
	       	        'grid' => 8,
	       	        'cell' => 0,
	       	        'id' => 10,
	       	        'style' =>
	       	        array (
	       	          'padding' => '0px',
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInUp',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    11 =>
	       	    array (
	       	      'image' => 0,
	       	      'image_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/food-878445_1920.jpg',
	       	      'size' => 'full',
	       	      'align' => 'default',
	       	      'title' => '',
	       	      'title_position' => 'hidden',
	       	      'alt' => '',
	       	      'url' => '',
	       	      'bound' => true,
	       	      '_sow_form_id' => '56d5127f19b09',
	       	      'new_window' => false,
	       	      'full_width' => false,
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'SiteOrigin_Widget_Image_Widget',
	       	        'raw' => false,
	       	        'grid' => 9,
	       	        'cell' => 0,
	       	        'id' => 11,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'no-animation',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    12 =>
	       	    array (
	       	      'primary_title' => 'Our Story',
	       	      'secondary_title' => 'Restaurantz starts in Kathmandu, Nepal',
	       	      'title_content' => 'Welcome to Restaurantz website. Here we try to share our vision about food quality, our mission about customer\'s satisfaction and introducing services that we provide for each one of you. Making a place for you and your friends to spend a time to remember is a primary purpose.',
	       	      'align' => 'center',
	       	      'settings' =>
	       	      array (
	       	        'color_primary_title' => '#7f390a',
	       	        'color_secondary_title' => '#313131',
	       	        'color_title_content' => '#313131',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      '_sow_form_id' => '56d512c783cdc',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Title_Subtitle_Widget',
	       	        'raw' => false,
	       	        'grid' => 9,
	       	        'cell' => 1,
	       	        'id' => 12,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'no-animation',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    13 =>
	       	    array (
	       	      'title' => 'What Our Clients Say',
	       	      'sub_title' => '',
	       	      'frames' =>
	       	      array (
	       	        0 =>
	       	        array (
	       	          'full_name' => 'Mr. Max Bad',
	       	          'position' => 'Manager',
	       	          'message' => 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus risus eu, luctus est. Vestibulum ante ipsumLorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus risus eu, luctus est. Vestibulum ante ipsum.',
	       	          'profile_picture' => 0,
	       	          'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team-3.png',
	       	        ),
	       	        1 =>
	       	        array (
	       	          'full_name' => 'Mr. Jack Dan',
	       	          'position' => 'CEO',
	       	          'message' => 'In sed tortor in purus rutrum dignissim id ac neque. Maecenas ac dolor volutpat, pellentesque sapien et, interdum ante. Ut fringilla tincidunt dui. Pellentesque tempus ac ligula eu dignissim. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque.',
	       	          'profile_picture' => 0,
	       	          'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team-2.png',
	       	        ),
	       	      ),
	       	      'jetpack_testimonial' =>
	       	      array (
	       	        'posts_number' => 4,
	       	        'so_field_container_state' => 'open',
	       	        'enable_jetpack_testimonial' => false,
	       	      ),
	       	      'controls' =>
	       	      array (
	       	        'speed' => 800,
	       	        'timeout' => 8000,
	       	        'nav_color_hex' => '#FFFFFF',
	       	        'nav_style' => 'ultra-thin',
	       	        'nav_size' => 25,
	       	        'so_field_container_state' => 'open',
	       	        'show_pager' => false,
	       	      ),
	       	      'settings_color' =>
	       	      array (
	       	        'color_widget_title' => '#ffffff',
	       	        'color_widget_sub_title' => '#ffffff',
	       	        'color_testimonial_content' => '#ffffff',
	       	        'color_arrow_hover' => '#f9a400',
	       	        'color_name' => '#ffffff',
	       	        'color_position' => '#f9a400',
	       	        'color_pager' => false,
	       	        'color_pager_active' => '#f9a400',
	       	        'so_field_container_state' => 'open',
	       	      ),
	       	      '_sow_form_id' => '56baf876f255d',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Testimonial_Slider_Widget',
	       	        'raw' => false,
	       	        'grid' => 10,
	       	        'cell' => 0,
	       	        'id' => 13,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'fadeInUp',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	    14 =>
	       	    array (
	       	      'title' => 'Our Restaurantz Team',
	       	      'sub_title' => 'Restaurantz Is All About Team',
	       	      'members' =>
	       	      array (
	       	        0 =>
	       	        array (
	       	          'full_name' => 'Mr. Micle Jack',
	       	          'position' => 'Manager',
	       	          'profile_picture' => 0,
	       	          'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team3.png',
	       	          'social_links' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-facebook',
	       	              'social_url' => '#',
	       	            ),
	       	            1 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-tumblr',
	       	              'social_url' => '#',
	       	            ),
	       	          ),
	       	        ),
	       	        1 =>
	       	        array (
	       	          'full_name' => 'Mr. John Doe',
	       	          'position' => 'Manager',
	       	          'profile_picture' => 0,
	       	          'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team2.png',
	       	          'social_links' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-facebook',
	       	              'social_url' => '#',
	       	            ),
	       	            1 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-tumblr',
	       	              'social_url' => '',
	       	            ),
	       	          ),
	       	        ),
	       	        2 =>
	       	        array (
	       	          'full_name' => 'Mr. Tom Bauer',
	       	          'position' => 'Manager',
	       	          'profile_picture' => 0,
	       	          'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team.png',
	       	          'social_links' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-facebook',
	       	              'social_url' => '#',
	       	            ),
	       	            1 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-tumblr',
	       	              'social_url' => '',
	       	            ),
	       	          ),
	       	        ),
	       	        3 =>
	       	        array (
	       	          'full_name' => 'Mr. Jack West',
	       	          'position' => 'Manager',
	       	          'profile_picture' => 0,
	       	          'profile_picture_fallback' => 'http://demo.wenthemes.com/restaurantz-pro/wp-content/uploads/sites/13/2016/02/team3.png',
	       	          'social_links' =>
	       	          array (
	       	            0 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-facebook',
	       	              'social_url' => '#',
	       	            ),
	       	            1 =>
	       	            array (
	       	              'social_icon' => 'fontawesome-tumblr',
	       	              'social_url' => '',
	       	            ),
	       	          ),
	       	        ),
	       	      ),
	       	      'per_row' => '4',
	       	      'settings_color' =>
	       	      array (
	       	        'color_widget_title' => '#562c19',
	       	        'color_widget_sub_title' => '#313131',
	       	        'color_team_member_name' => '#313131',
	       	        'color_team_member_designation' => '#313131',
	       	        'color_social_links' => '#313131',
	       	        'color_social_links_hover' => '#fff',
	       	        'color_social_links_background' => '#dddddd',
	       	        'color_social_links_background_hover' => '#7f390a',
	       	        'so_field_container_state' => 'closed',
	       	      ),
	       	      '_sow_form_id' => '56a70819eed30',
	       	      'panels_info' =>
	       	      array (
	       	        'class' => 'Restaurantz_Team_Widget',
	       	        'raw' => false,
	       	        'grid' => 11,
	       	        'cell' => 0,
	       	        'id' => 14,
	       	        'style' =>
	       	        array (
	       	          'background_display' => 'tile',
	       	          'animation_effect' => 'slideInLeft',
	       	          'animation_iteration' => '1',
	       	        ),
	       	      ),
	       	    ),
	       	  ),
	       	  'grids' =>
	       	  array (
	       	    0 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'row_stretch' => 'full-stretched',
	       	        'background_display' => 'tile',
	       	      ),
	       	    ),
	       	    1 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background_image_attachment' => 22,
	       	        'background_display' => 'cover',
	       	      ),
	       	    ),
	       	    2 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background' => '#2d2d2d',
	       	        'background_display' => 'cover',
	       	      ),
	       	    ),
	       	    3 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background_display' => 'cover',
	       	      ),
	       	    ),
	       	    4 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background' => '#2d2d2d',
	       	        'background_display' => 'parallax',
	       	      ),
	       	    ),
	       	    5 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background' => '#fef9f5',
	       	        'background_display' => 'parallax',
	       	      ),
	       	    ),
	       	    6 =>
	       	    array (
	       	      'cells' => 3,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background' => '#2d2d2d',
	       	        'background_display' => 'cover',
	       	      ),
	       	    ),
	       	    7 =>
	       	    array (
	       	      'cells' => 3,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background_display' => 'tile',
	       	      ),
	       	    ),
	       	    8 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background' => '#2d2d2d',
	       	        'background_image_attachment' => 6,
	       	        'background_display' => 'tile',
	       	      ),
	       	    ),
	       	    9 =>
	       	    array (
	       	      'cells' => 2,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background_display' => 'cover',
	       	      ),
	       	    ),
	       	    10 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background' => '#2d2d2d',
	       	        'background_display' => 'tile',
	       	      ),
	       	    ),
	       	    11 =>
	       	    array (
	       	      'cells' => 1,
	       	      'style' =>
	       	      array (
	       	        'padding' => '80px',
	       	        'row_stretch' => 'full',
	       	        'background_display' => 'parallax-original',
	       	      ),
	       	    ),
	       	  ),
	       	  'grid_cells' =>
	       	  array (
	       	    0 =>
	       	    array (
	       	      'grid' => 0,
	       	      'weight' => 1,
	       	    ),
	       	    1 =>
	       	    array (
	       	      'grid' => 1,
	       	      'weight' => 1,
	       	    ),
	       	    2 =>
	       	    array (
	       	      'grid' => 2,
	       	      'weight' => 1,
	       	    ),
	       	    3 =>
	       	    array (
	       	      'grid' => 3,
	       	      'weight' => 1,
	       	    ),
	       	    4 =>
	       	    array (
	       	      'grid' => 4,
	       	      'weight' => 1,
	       	    ),
	       	    5 =>
	       	    array (
	       	      'grid' => 5,
	       	      'weight' => 1,
	       	    ),
	       	    6 =>
	       	    array (
	       	      'grid' => 6,
	       	      'weight' => 0.46060606060605963,
	       	    ),
	       	    7 =>
	       	    array (
	       	      'grid' => 6,
	       	      'weight' => 0.060606060606060948,
	       	    ),
	       	    8 =>
	       	    array (
	       	      'grid' => 6,
	       	      'weight' => 0.47878787878787954,
	       	    ),
	       	    9 =>
	       	    array (
	       	      'grid' => 7,
	       	      'weight' => 0.045320944920144129,
	       	    ),
	       	    10 =>
	       	    array (
	       	      'grid' => 7,
	       	      'weight' => 0.91057023137183268,
	       	    ),
	       	    11 =>
	       	    array (
	       	      'grid' => 7,
	       	      'weight' => 0.044108823708023125,
	       	    ),
	       	    12 =>
	       	    array (
	       	      'grid' => 8,
	       	      'weight' => 1,
	       	    ),
	       	    13 =>
	       	    array (
	       	      'grid' => 9,
	       	      'weight' => 0.5,
	       	    ),
	       	    14 =>
	       	    array (
	       	      'grid' => 9,
	       	      'weight' => 0.5,
	       	    ),
	       	    15 =>
	       	    array (
	       	      'grid' => 10,
	       	      'weight' => 1,
	       	    ),
	       	    16 =>
	       	    array (
	       	      'grid' => 11,
	       	      'weight' => 1,
	       	    ),
	       	  ),

		 );

	    return $layouts;

}
add_filter('siteorigin_panels_prebuilt_layouts','restaurantz_prebuilt_home_page');

endif;
