<?php

class Restaurantz_Title_Subtitle_Widget extends SiteOrigin_Widget {

	function __construct() {

		parent::__construct(
			'restaurantz-title-subtitle',
			__( 'Restaurantz: Title', 'restaurantz-pro' ),
			array(
				'description' => __( 'A simple title and subtitle widget', 'restaurantz-pro' ),
			),
			array(),
			array(
				'primary_title' => array(
					'type'  => 'text',
					'label' => __( 'Primary Title', 'restaurantz-pro' ),
				),
				'secondary_title' => array(
					'type'  => 'text',
					'label' => __( 'Secondary Title', 'restaurantz-pro' ),
				),
				'title_content' => array(
					'type'  => 'textarea',
					'label' => __( 'Subtitle', 'restaurantz-pro' ),
				),
				'align' => array(
					'type'    => 'select',
					'label'   => __( 'Alignment', 'restaurantz-pro' ),
					'default' => 'center',
					'options' => array(
						'left'   => _x( 'Left', 'Alignment', 'restaurantz-pro' ),
						'right'  => _x( 'Right', 'Alignment', 'restaurantz-pro' ),
						'center' => _x( 'Center', 'Alignment', 'restaurantz-pro' ),
					),
				),
				'settings' => array(
					'type'   => 'section',
					'label'  => __( 'Color Settings', 'restaurantz-pro' ),
					'hide'   => true,
					'fields' => array(
						'color_primary_title' => array(
							'type'    => 'color',
							'label'   => __( 'Primary Title Color', 'restaurantz-pro' ),
							'default' => '#562c19',
						),
						'color_secondary_title' => array(
							'type'    => 'color',
							'label'   => __( 'Secondary Title Color', 'restaurantz-pro' ),
							'default' => '#313131',
						),
						'color_title_content' => array(
							'type'    => 'color',
							'label'   => __( 'Content Color', 'restaurantz-pro' ),
							'default' => '#313131',
						),
	    			),
				),

			)
		);

	}

	function get_style_name( $instance ) {
		return 'default';
	}

	function get_template_name( $instance ) {
		return 'default';
	}

	function get_less_variables( $instance ) {

		$less_vars = array();
		if ( ! empty( $instance['settings']['color_primary_title'] ) ) {
			$less_vars['color_primary_title'] = $instance['settings']['color_primary_title'];
		}
		if ( ! empty( $instance['settings']['color_secondary_title'] ) ) {
			$less_vars['color_secondary_title'] = $instance['settings']['color_secondary_title'];
		}
		if ( ! empty( $instance['settings']['color_title_content'] ) ) {
			$less_vars['color_title_content'] = $instance['settings']['color_title_content'];
		}
		return $less_vars;

	}

}

siteorigin_widget_register( 'restaurantz-title-subtitle', __FILE__, 'Restaurantz_Title_Subtitle_Widget' );
