<?php
/**
 * Template Name: Portfolio Page
 *
 * @package Restaurantz
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
				if ( get_query_var( 'paged' ) ) {
					$paged = get_query_var( 'paged' );
				} elseif ( get_query_var( 'page' ) ) {
					$paged = get_query_var( 'page' );
				} else {
					$paged = 1;
				}

				$posts_per_page = get_option( 'jetpack_portfolio_posts_per_page', '10' );
				$custom_query_args = array(
					'post_type'      => 'jetpack-portfolio',
					'posts_per_page' => $posts_per_page,
					'paged'          => $paged,
				);
				$custom_query = new WP_Query( $custom_query_args );
			?>
			<?php
			// Pagination fix.
			global $wp_query;
			$temp_query = $wp_query;
			$wp_query   = NULL;
			$wp_query   = $custom_query;
			?>
			<?php if ( post_type_exists( 'jetpack-portfolio' ) && $custom_query->have_posts() ) : ?>

			  <?php while ( $custom_query->have_posts() ) : $custom_query->the_post(); ?>

			    <?php get_template_part( 'template-parts/content', 'portfolio' ); ?>

			  <?php endwhile; ?>

			  <?php the_posts_pagination(); ?>

			<?php else : ?>
			  <p><?php _e( 'Sorry, no posts matched your criteria.', 'restaurantz-pro' ); ?></p>
			<?php endif; ?>

			<?php
			// Reset postdata.
			wp_reset_postdata();
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
	/**
	 * Hook - restaurantz_action_sidebar.
	 *
	 * @hooked: restaurantz_add_sidebar - 10
	 */
	do_action( 'restaurantz_action_sidebar' );
?>

<?php get_footer(); ?>
